cwlr.net
当前位置:首页 >> 我想请问下你,CEntos安装orAClE11g,提示需要安装g... >>

我想请问下你,CEntos安装orAClE11g,提示需要安装g...

有时候,在linux上装软件包,不能完全照着来。最好用yum install glibc 而不要使用rpm -ivh glibc-2.3.4-2.41.rpm。一个是依赖问题不好解决。还一个就是就是版本问题。oracle数据库和glibc软件包开发商毕竟不是同一家。很有可能glibc版本已经升...

额,centos我没有玩过,应该是和redhat一样吧,还有个mksh你装过没有啊

内核版本太低,需要高一点的版本。 如果直接下载原码编译内核就可能造成其他包的不稳定。 还是建议使用高版本的centos,现在已经更新到7以上了,没必要使用这么老的版本。

下拉框无法选择,很可能是因为你只有一个“dba”组。 如果你设置了“oinstall”和“dba”两个组,则就能够弹出下拉框。

环境准备 安装包: CentOS-7-x86_64-DVD linux.x64_11gR2_database_1of2.zip linux.x64_11gR2_database_2of2.zip 本教程是在VMware下安装的,注意设置内存的时候,不要设置动态内存。 安装Oracle前准备 创建运行oracle数据库的系统用户和用户组 [...

安装软件包 pdksh-5.2.14-36.el5.i386.rpm (这个包yum源里没有,所以要手动安装,不装安装oracle时会有警告出现,但不影响最后的使用)请下载这个包上传到CentOS后使用如下命令安装。

CentOS7下安装Oracle11g时卡住了 方法/步骤: 第一步: 在BIOS中,设置光盘引导,开机后进入安装界面。 第二步: 选择安装语言,在列表的最下面,选择中文。当然,你可以的话,也可以选择英文。 第三步: 在开始安装之前,必须做一些必要的配置。...

看安装包的名字,比如p13390677_112040_Linux-x86-64_1of7.zip 解压缩出来后也可以看install文件夹下的oraparam.ini文件,11.2.0.4是这样的 BOOTSTRAP_COMPS="oracle.swd.oui:11.2.0.4.0,oracle.swd.oui.core:11.2.0.4.0,oracle.jdk:1.5.0.51.10...

最简单的方法就是,你直接去装,在安装过程中它自己会检测还差什么包,然后你给装下就行了 binutils-2.20.51.0.2-5.28.el6.x86_64.rpm binutils-devel-2.20.51.0.2-5.28.el6.x86_64.rpm compat-libstdc++-33-3.2.3-69.el6.x86_64.rpm elfutils-l...

后面的i386意思是缺少32位的包,也要装上,比如libaio: yum install libaio.i686

网站首页 | 网站地图
All rights reserved Powered by www.cwlr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com